Bug 225996 - Merge Review: libdbi-drivers
Merge Review: libdbi-drivers
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: jpacner
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 14:20 EST by Nobody's working on this, feel free to take it
Modified: 2014-08-31 19:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-24 08:55:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 14:20:08 EST
Fedora Merge Review: libdbi-drivers

Initial Owner: tgl@redhat.com
Comment 1 jpacner 2014-01-24 08:55:22 EST
As this issue seems really old and libdbi-drivers are already packaged, checked and pretty stable, I'm closing this issue as currentrelease.

Note You need to log in before you can comment on or make changes to this bug.